الهامه

تم إصدار هذا التحديث في الأصل في "قائمة الأمان والجودة" بتاريخ 23 أغسطس 2022.  يتم تضمين هذا التحديث في "قائمة الأمان والجودة" بتاريخ 13 سبتمبر 2022.  لا يوجد أي تغيير في هذا التحديث مع هذا الإصدار في 13 سبتمبر 2022.  إذا قمت مسبقا بتثبيت هذا التحديث، فلا حاجة إلى إجراء.

تاريخ الإصدار:
13 سبتمبر 2022

الإصدار:
.NET Framework 3.5 و4.8

يتضمن تحديث 13 سبتمبر 2022 الإصدار 1809 من Windows 10 وWindows Server، الإصدار 2019 تحسينات الموثوقية التراكمية في .NET Framework 3.5 و4.8. نوصي بتطبيق هذا التحديث كجزء من إجراءات الصيانة العادية. قبل تثبيت هذا التحديث، راجع مقاطع متطلبات المتطلبات الأساسية وإعادة التشغيل .

الملخص

تحسينات الأمان

لا توجد تحسينات أمان جديدة في هذا الإصدار. هذا التحديث تراكمي ويحتوي على كافة تحسينات الأمان التي تم إصدارها مسبقا.

تحسينات الجودة والموثوقية

وقت التشغيل

- يعالج مشكلة تتعلق باستثناء تجاوز العدد الصحيح في فئة System.Windows.Forms.InputLanguage.

معلومات إضافية حول هذا التحديث

تحتوي المقالات التالية على معلومات إضافية حول هذا التحديث من حيث ارتباطه بإصدارات المنتجات الفردية.

  • 5017528 وصف التحديث التراكمي .NET Framework 3.5 و4.7.2 و4.8 للإصدار Windows 10 1809 (KB5017528)

المشاكل المعروفة في هذا التحديث

لا تعرف Microsoft حاليا أي مشاكل في هذا التحديث.

كيفية الحصول على هذا التحديث

تثبيت هذا التحديث

تحديث الإصدار

متاح

الخطوة التالية

Windows Update وMicrosoft Update

نعم

لتنزيل هذا التحديث وتثبيته، انتقل إلى الإعدادات > تحديث &> Windows Update الأمان، ثم حدد "التحقق من وجود تحديثات".

Windows Update للأعمال

لا

اي. سيتم تضمين هذه التغييرات في تحديث الأمان التالي لهذه القناة. لمزيد من المعلومات حول Windows Update للأعمال، انتقل إلى موقع ويب Windows Update للأعمال.

كتالوج تحديث Microsoft

نعم

للحصول على الحزمة المستقلة لهذا التحديث، انتقل إلى موقع Microsoft Update Catalog على الويب.

خادم Windows Server Update Services (WSUS)

نعم

ستتم مزامنة هذا التحديث تلقائيا مع WSUS إذا قمت بتكوين المنتجات والتصنيفات كما يلي:

المنتج: الإصدار 1809 من Windows 10 وWindows Server، الإصدار 2019

التصنيف: التحديثات

معلومات الملف

للحصول على قائمة بالملفات المتوفرة في هذا التحديث، قم بتنزيل معلومات الملف للتحديث التراكمي.

المتطلبات المسبقة

لتطبيق هذا التحديث، يجب تثبيت .NET Framework 3.5 أو 4.8.

متطلب إعادة التشغيل

يجب إعادة تشغيل الكمبيوتر بعد تطبيق هذا التحديث إذا تم استخدام أي ملفات متأثرة. نوصي بإنهاء كافة التطبيقات المستندة إلى .NET Framework قبل تطبيق هذا التحديث.

كيفية الحصول على التعليمات والدعم لهذا التحديث

هل تحتاج إلى مزيد من المساعدة؟

توسيع المهارات

استكشاف التدريب >

الحصول على الميزات الجديدة أولاً

الانضمام إلى MICROSOFT INSIDERS >

هل كانت المعلومات مفيدة؟

ما مدى رضاك عن جودة اللغة؟
ما الذي أثّر في تجربتك؟

نشكرك على ملاحظاتك!

×